<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>お問い合わせ閲覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="text-center bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8 text-left">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="home.html">ログアウト</a>
                </div>
            </div>

        </header>
        <form>
            <input type="text" name="mailadrress" placeholder="メールアドレス">
            <label for="startdate">お問い合わせ日時</label>
            <input type="date" id="startdate" name="startMonth">～
            <input type="date" name="endDate">
            <label for="kind">種別</label>
            <select name="kind" id="kind">
                <option value="1">ご意見</option>
                <option value="2">お問い合わせ</option>
            </select>
            <button type="submit" class="btn btn-primary">検索</button>
        </form>

        <div class="card shadow-sm card-margin">
            <h5 class="text-left">kkkkk@kkkk</h5>
            <span class="text-right">xxxx/xx/xx</span>
            <span class="text-center">ご意見</span>
            <div class="card-body">
                ああああああああああああ
                ああああああああああああ</div>
        </div>

        <div class="card shadow-sm card-margin">
            <h5 class="text-left">kkkkk@kkkk</h5>
            <span class="text-right">xxxx/xx/xx</span>
            <span class="text-center">不具合</span>
            <div class="card-body">
                ああああああああああああ
                ああああああああああああ</div>
        </div>

        <div class="card shadow-sm card-margin">
            <h5 class="text-left">kkkkk@kkkk</h5>
            <span class="text-right">xxxx/xx/xx</span>
            <span class="text-center">お問い合わせ</span>
            <div class="card-body">
                ああああああああああああ
                ああああああああああああ</div>
        </div>
    </div>
</body>

</html>
